.section {
  min-height: 570px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#f6f6f6), to(#f6f6f6));
  background-image: -o-linear-gradient(top, #f6f6f6, #f6f6f6);
  background-image: linear-gradient(180deg, #f6f6f6, #f6f6f6);
}

.div-block {
  max-width: 1170px;
  margin-right: auto;
  margin-left: auto;
}

.custom-block {
  position: relative;
  max-width: 1170px;
  margin-right: auto;
  margin-left: auto;
}

.hero-box {
  position: relative;
  width: 540px;
  margin-top: 95px;
  float: left;
}

.heading {
  margin-bottom: 20px;
  font-size: 17px;
  line-height: 27px;
  text-transform: uppercase;
}

.heading-2 {
  margin-bottom: 30px;
  color: #2b2b2b;
  font-size: 42px;
  line-height: 52px;
  font-weight: 400;
}

.heading-2.txt-center {
  margin-bottom: 10px;
  float: none;
  clear: left;
  font-size: 31px;
  text-align: center;
}

.image {
  position: absolute;
  top: 50px;
  right: -200px;
  float: none;
}

.button {
  width: auto;
  padding: 15px 80px;
  border-radius: 5px;
  background-color: #8dc63f;
  font-size: 15px;
  font-weight: 700;
}

.button.center-large {
  position: static;
  display: block;
  width: 350px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.paragraph {
  margin-bottom: 30px;
  line-height: 36px;
  font-size: 1.396rem;
  font-weight: 300;
}

.paragraph.txt-center {
  text-align: center;
}

.heading2 {
  margin-bottom: 30px;
  color: #2b2b2b;
  font-size: 42px;
  line-height: 52px;
  font-weight: 400;
}

.heading2.txt-center {
  font-size: 31px;
}

.heading2.txt-left {
  margin-bottom: 10px;
  font-size: 31px;
}

.block01 {
  margin-top: 50px;
}

.block02 {
  width: 45%;
  margin-right: 5%;
  float: left;
}

.div-block-2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 75%;
  min-height: 190px;
  margin-top: 50px;
  padding: 2%;
  float: left;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#7eb3d4), to(#7eb3d4));
  background-image: -o-linear-gradient(top, #7eb3d4, #7eb3d4);
  background-image: linear-gradient(180deg, #7eb3d4, #7eb3d4);
}

.div-block-2.mr-r {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  min-height: 190px;
  margin-top: 0px;
  margin-right: 2%;
  margin-bottom: 5%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.text-block {
  color: #fff;
  font-size: 17px;
  line-height: 27px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
}

.heading-3 {
  margin-bottom: 20px;
  color: #fff;
  font-size: 82px;
  text-align: center;
}

.section-2 {
  padding-bottom: 5%;
}

.bold-text {
  display: block;
}

.div-block-3 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  float: left;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-4 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

@media (max-width: 991px) {
  .hero-box {
    width: 100%;
    padding-right: 5%;
    padding-left: 5%;
  }

  .heading {
    text-align: center;
  }

  .heading-2 {
    text-align: center;
  }

  .heading-2.txt-center {
    text-align: left;
  }

  .button {
    display: block;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }

  .paragraph {
    text-align: left;
  }

  .paragraph.txt-center {
    text-align: left;
  }

  .heading2.txt-left {
    text-align: left;
  }

  .block01 {
    padding-right: 5%;
    padding-left: 5%;
  }

  .block02 {
    width: 100%;
    padding-right: 5%;
    padding-left: 5%;
  }

  .div-block-2 {
    width: 40%;
    margin-top: 5%;
  }

  .div-block-2.mr-r {
    width: 40%;
    margin-top: 5%;
    margin-left: 5%;
  }

  .div-block-3 {
    display: block;
    width: 100%;
  }

  .div-block-4 {
    display: block;
  }
}

@media (max-width: 479px) {
  .section {
    display: block;
  }

  .heading-2 {
    font-size: 31px;
    line-height: 41px;
  }

  .heading-2.txt-center {
    font-size: 21px;
    line-height: 31px;
  }

  .button {
    margin-bottom: 30px;
    padding-right: 1%;
    padding-left: 1%;
  }

  .button.center-large {
    width: 100%;
    padding-right: 1%;
    padding-left: 1%;
  }

  .paragraph.txt-center {
    padding-right: 5%;
    padding-left: 5%;
  }

  .heading2.txt-left {
    font-size: 21px;
    line-height: 31px;
  }

  .block01 {
    padding-right: 1%;
    padding-left: 1%;
  }

  .div-block-2 {
    width: 90%;
    margin-left: 5%;
  }

  .div-block-2.mr-r {
    width: 90%;
  }
}